#include <iostream>
using namespace std;

void date(char *date);
void date(int month, int day, int year);

int main()
{
	date("8/23/99");
	date(8,23,99);
}

void date(char *date)
{
	cout << "“ú•t:" << date << "\n";
}

void date(int month, int day, int year)
{
	cout << "“ú•t:" << month << "/";
	cout << day << "/" << year << "\n";
}